﻿@charset "utf-8";
/* CSS Document */

html, body {
	position: relative;
	min-height: 100%;
	height: 100%;
	background-image: url(../images/P1050140.JPG);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: left top;
}

#avisomail {
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-left: 50px;
	}

.campo{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px;
	/*width: 400px;*/
	border: 1px solid #EEE;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	background-color: #FFF;
}
.capaerrores{
	display:none;
	font-size: 12px;
	background-color: #FFB7B9;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding: 5px;
	margin-top: 3px;
	font-weight: 100;
	color: #A50505;
}
.capaexito{
	display:none;
	font-size: 12px;
	background-color: #8bea92;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding: 5px;
	margin-top: 3px;
	font-weight: 100;
	color: #276d2c;
}
.capafrecuentes{
	font-size: 12px;
	background-color: #F4F4F4;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding: 5px;
	margin-top: 3px;
	font-weight: 100;
	color: #000000;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.corte { clear: both;}

#container{
	position:relative;
	width: 960px;
	background-color: rgba(224,230,223,1);
	box-shadow: 2px 3px 8px #030000;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 10px;
	overflow: hidden;
	/*height: 100%;*/
	padding-bottom: 10px;
	height: auto;
	
	}
#comeface{
	position:relative;
	float: left;
	width: 960;
	height: auto;
	margin: 0px;
	padding:0px;
	background-color: rgba(224,230,223,1);
	clear:right;
	visibility: visible;
	z-index: 12;
	display: block;
	border: 2px ridge rgba(51,51,51,1);
	box-shadow:2px 3px 8px #333333;
}		


#faceup{
	width: 300px;
	position: relative;
	float: right;
	top: 120px;
	margin: auto;
	z-index: 6;
	overflow: visible;
	visibility: visible;
	right: 90px;
	}
	
.fondoNegro2{
	color: #FFFFFF;
	background-color: #7D7C68;
	width: 940px;
	height: 260px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}
.fondoNegro21{
	color: #CCC;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-color: #366E2B;
	line-height: 1.38em;
	font-weight: normal;
	margin-top: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: left;
	margin-left: 25px;
	padding: 0px;
	width: 400px;
	}
.fondoAzul{
color:#666;
font-family:Verdana, Geneva, sans-serif;
font-size:14px;
background-color:#7D7C68;
font-style:normal;
font-weight:bold;
}
.fondosol{
	
	color: white;
	background-repeat: no-repeat;
	background-image: url("../images/encabe.jpg");
	height: 190px;
	width: 940px;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	box-shadow:2px 3px 8px #333333
}
.fondoNegro{
	color: #CCC;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-color: #7D7C68;
	line-height: 1.38em;
	font-weight: normal;
	margin-top: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: left;
	margin-left: 25px;
	padding: 0px;
	width: 400px;
	box-shadow:2px 3px 8px #333333;
}
.fondoNegro3{
	background-color: #333333;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	left: 0px;
	float: left;
	width: 940px;
	clear: right;
	position: relative;
	box-shadow:2px 3px 8px #333333;
}
h1{
text-align:center;
}
.imagenarti{
float:left;
left:0px;
top:0px;
clear:none;
text-align:left;
padding:10px;
margin-top:10px;
margin-right:10px;
margin-bottom:10px;
margin-left:0px;
}
img.articulo{
float:left;
padding:5px;
margin:5px;
border:1px none #999;
}

.listacatalogo{
	list-style-type: none;
	font-size: 12px;
	}
.lineacatalogosub{
	padding-left: 10px;
		}
.lineacatalogosub a{
		text-decoration: none;	
	display: block;
}
.lineacatalogosub a:hover{
		text-decoration: underline;
	background-color: #EAEAEA;
}
.lineacatalogo a{
	text-decoration: none;	
	display: block;
	}
.lineacatalogo a:hover{
	text-decoration: underline;
	background-color: #EAEAEA;

	}


.menu {
	position: relative;
	background-color: #333333;
	top: 155px;
	z-index: 4;
	margin-right: auto;
	/*margin-bottom: 10px;*/
	margin-left: auto;
	left: 0px;
	width: 920px;
	height: 35px;
	padding-top: 20px;
	border-radius: 3px;
	box-shadow: 2px 3px 8px #333333;
}
	
.menu a{
color:white;
text-decoration:none;
padding:10px;
font-size:16px;
transition:.6s ease-in-out;
}
.menu li{
list-style:none;
display:block;
}
.menu a:hover {
	background-color:rgba(255,255,255,1);
	color:rgba(51,51,51,.7);
	border-radius:5px;
	text-transform:uppercase;
	
	}
	
.mifont{
	font-family: 'Oregano', cursive;
	font-style: italic;
	/*padding: 10px;*/
	width: 50%;
	color: #7D7C68;
	text-align: center;
	vertical-align: middle;
	display: block;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: right;
	padding-right: 20px;
	/*clear: left;
	clip: rect(auto,2px,auto,auto);*/
	
}	
	

.noticia1{
float:left;
width:264px;
background:white;
padding:15px;
border:3px double #CDCDCD;
-webkit-border-radius:5px;
   -moz-border-radius:5px;
        border-radius:5px;
}
p{
margin-bottom:7px;
text-align:justify;
}
.prarramio{
	font-family: Verdana;
	background-color: #E0E6DF;
	color: #366E2B;
	text-decoration: none;
	word-spacing: normal;
	text-align: justify;
	letter-spacing: 1px;
	line-height: 1.8em;
	font-size: 12px;
	display: block;
	vertical-align: text-top;
	overflow: auto;
	height: 240px;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: rgba(51,51,51,1);
	border-left-color: rgba(186,186,186,0.5);
	border-left-width: 5px;
	border-left-style: double;
	padding-left: 10px;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 2px 3px 8px #333333;
	float: left;
}
.prarramio1{
	font-family: Verdana;
	background-color: #E0E6DF;
	color: #366E2B;
	text-decoration: none;
	word-spacing: normal;
	text-align: justify;
	letter-spacing: 1px;
	line-height: 1.8em;
	font-size: 12px;
	display: block;
	vertical-align: text-top;
	overflow: auto;
	height: 240px;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: rgba(51,51,51,1);
	border-left-color: rgba(186,186,186,0.5);
	border-left-width: 5px;
	border-left-style: double;
	padding-left: 10px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 2px 3px 8px #333333;
	float: left;
}


#portaslider{
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	top: -20px;
	position: relative;
	
	}

.prarramio2{
	font-family: Verdana;
	background-color: #E0E6DF;
	color: #444;
	text-decoration: none;
	word-spacing: normal;
	text-align: justify;
	letter-spacing: 1px;
	line-height: 1.8em;
	font-size: 12px;
	display: block;
	vertical-align: text-top;
	/*overflow: auto;*/
	/*height: 240px;*/
	/*margin-top: 5px;*/
	/*margin-bottom: 10px;*/
	padding: 10px;
	/*border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: rgba(51,51,51,1);
	border-left-color: rgba(186,186,186,0.5);
	border-left-width: 5px;
	border-left-style: double;*/
	/*padding-left: 10px;*/
	width: 610px;
	margin-right: auto;
	margin-left: auto;
	/*box-shadow:2px 3px 8px #333333;*/
	float: left;
	clear: left;
	overflow-x: visible;
}	
#formulario{font-family: Verdana;
	background-color: #F1F1F1;
	color: #444;
	/*height:100%;*/
	}
.prarramio3{
	height: 100%;
	font-family: Verdana;
	background-color: #E0E6DF;
	color: #444;
	text-decoration: none;
	word-spacing: normal;
	text-align: justify;
	letter-spacing: 1px;
	line-height: 1.8em;
	font-size: 12px;
	display: list-item;
	vertical-align: text-top;
	overflow: hidden;
	/*height: 240px;*/
	/*margin-top: 5px;*/
	margin-bottom: 10px;
	padding: 10px;
	/*border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: rgba(51,51,51,1);
	border-left-color: rgba(186,186,186,0.5);
	border-left-width: 5px;
	border-left-style: double;*/
	/*padding-left: 10px;*/
	width: 610px;
	margin-right: auto;
	margin-left: auto;
	/*box-shadow:2px 3px 8px #333333;*/
	float: left;
}	

	
p.titufin{
font-family:Verdana, Geneva, sans-serif;
font-size:16px;
color:#FFF;
}	

.prufon{
	/*box-shadow:2px 3px 8px #030000;*/
background-color:#7D7C68;
border:1px solid #999999;
/*border-radius*/
/*-webkit-border-radius:10px;
   -moz-border-radius:10px;
        border-radius:10px;*/
/*box-shadow*/
-webkit-box-shadow:0px 5px 8px #000000;
   -moz-box-shadow:0px 5px 8px #000000;
        box-shadow:0px 5px 8px #000000;
filter:progid:DXImageTransform.Microsoft.Shadow(strength = 5, direction = 180, color = '#000000');
-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(strength = 5, Direction = 180, Color = '#000000')";
filter:progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#0096ff', endColorstr = 'transparent');
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#0096ff', endColorstr = 'transparent')";
background-image:-moz-linear-gradient(left, #7D7C68
, transparent);
background-image:-ms-linear-gradient(left, #7D7C68, transparent);
background-image:-o-linear-gradient(left, #7D7C68, transparent);
background-image:-webkit-gradient(linear, left top, right top, from(#7D7C68), to(transparent));
background-image:-webkit-linear-gradient(left, #7D7C68, transparent);
background-image:linear-gradient(left, #7D7C68, transparent);
/*background-clip*/
-webkit-background-clip:padding-box;
   -moz-background-clip:/*@@prefixmycss->No equivalent*/;
        background-clip:padding-box;
opacity:0.78;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity = 78);
filter:alpha(opacity = 78);
}


#piepagina {
	width: 961px;
	box-shadow:2px 3px 8px #030000;
	background-color: #366E2B;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	/*padding-bottom: 30000px;
     margin-bottom: -30000px; */
	}
#solcito{
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	top: -3px;
	position: relative;
	clear: left;
	float: right;
	margin-top: 0;
	margin-bottom: auto;
	width: 310px;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	background-color: #FFF;	/*border: thin solid rgba(102,102,102,1);*/
	}
#solcito1{
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	/*top: -20px;*/
	position: relative;
	clear:	both;
	float: right;
	margin-top: 0;
	margin-bottom: auto;
	width: 300px;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	border: thin solid rgba(102,102,102,1);
	}
#solcito2{
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	/*top: -20px;*/
	position: relative;
	clear: left;
	float: right;
	margin-top: 0;
	margin-bottom: auto;
	width: 300px;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	border: thin solid rgba(102,102,102,1);
	}	
	
#solcito3{
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	/*top: -20px;*/
	position: relative;
	clear: left;
	float: right;
	margin-top: 0;
	margin-bottom: auto;
	width: 300px;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	border: thin solid rgba(102,102,102,1);
	}		
	
.separador{
width:940px;
height:20px;
display:block;
float:left;
}
.separadornegro{
float:left;
background-color:#333;
height:50px;
width:940px;
margin-left:200px;
}

.texto{
font-family:"‘Metrophobic’", Arial, serif;
font-style:normal;
background-color:#fff;
color:#444;
text-decoration:none;
word-spacing:normal;
text-align:justify;
letter-spacing:1px;
line-height:1.3em;
font-size:12em;
}

.titumio{
	font-family: Verdana;
	color: #FFF;
	text-decoration: none;
	word-spacing: normal;
	text-align: justify;
	letter-spacing: 1px;
	line-height: 1.38em;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	width: 960px;
	height: 30px;
	vertical-align: text-bottom;
	text-indent: 30px;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-right-color: rgba(51,51,51,1);
	border-bottom-color: rgba(51,51,51,1);
	border-left-color: rgba(51,51,51,1);
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-shadow: 4px 4px 4px rgba(0,0,0,1);
	box-shadow: 2px 3px 8px #333333;
	float: left;
	background-color: rgba(54,110,43,0.4);
}
.titumio1{
	font-family: Verdana;
	color: #FFF;
	text-decoration: none;
	word-spacing: normal;
	text-align: justify;
	letter-spacing: 1px;
	line-height: 1.38em;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	width: 600px;
	height: 30px;
	vertical-align: text-bottom;
	text-indent: 30px;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-right-color: rgba(51,51,51,1);
	border-bottom-color: rgba(51,51,51,1);
	border-left-color: rgba(51,51,51,1);
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 10px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-shadow: 4px 4px 4px rgba(0,0,0,1);
	box-shadow: 2px 3px 8px #333333;
	float: left;
	background-color: rgba(54,110,43,0.4);
}
.redSocial {
	color: #CCC;
	position: absolute;
	width: 300px;
	margin-top: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	/*background-color: #7D7C68;*/
	line-height: 1.38em;
	font-weight: normal;
	right: 80px;
	z-index: 10;
}


#resalto{
background-color:rgba(153,153,153,0.5);
width:265px;
height:30px;
float:left;
position:relative;
top:150px;
padding-top:10px;
padding-bottom:15px;
padding-left:5px;
font-family:"Times New Roman", Times, serif;
font-size:12px;
font-style:italic;
font-weight:normal;
font-variant:normal;
color:rgba(255,255,255,1);
text-align:center;
vertical-align:top;
white-space:normal;
display:compact;
line-height:1em;
clear:none;
left:-280px;
z-index:1;
margin:0px;
}
#subemenu{
	position: relative;
	top: -178px;
	height: 45px;
	width: 940px;
	z-index: 7;
	}

#tiempo {
	position: relative;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 960px;
	height: 100px;
	padding-top: 10px;
	margin-right: 0px;
	margin-left: 5px;
	}



	
	

@media screen{
#container #liderma {
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	color: #666666;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
#container #liderma img {
	margin-right: 20px;
	padding-right: 10px;
}


}
#container {/*height: 2600px; */
}
#container #comollegar {
	width: 300px;
	float: right;
	color: #666666;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	/*top: -600px;*/
	margin: 5px;
	padding: 5px;
	clear: both;
}

#container #comollegar p {
	text-align: center;
	font-size: 18px;
}
